## squeeze 0.2.3

=== debian/changelog ===
squeeze (0.2.3-12) unstable; urgency=low

  * debian/patches:
    - 03_fix_segfault_on_relative_paths added, thanks to Ibragimov Rinat.
      Correctly handle path with '/' in them.          closes: #607483, #608005
  * debian/rules:
    - use dh 9 and dpkg-dev 1.16.1 hardening support
    - run xdt-autogen before configure, fixing the Makefiles to build
      correctly with PIE.
    - use multi arch dirs in various rules
    - drop the squeeze.tap move, not needed anymore.
  * debian/control:
    - update debhelper build-dep for v9 hardening support.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
    - drop build-dep on hardening-wrapper.
    - add build-dep on xfce4-dev-tools, autoconf, libtool, intltool and
      gtk-doc-tools to be able to regenerate Makefiles.
    - add Pre-Depends: ${misc:Pre-Depends} for multiarch.
  * debian/compat bumped to 9.
  * debian/lintian updated for multiarch paths.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Nov 2011 15:11:53 +0100

squeeze (0.2.3-11) unstable; urgency=low

  * debian/patches:
    - 02_fix-segfault-open-files added, thanks to Ibragimov Rinat, fix
      segfault when trying to open files in an archive.         closes: #475072

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2011 22:45:39 +0100

squeeze (0.2.3-10) unstable; urgency=low

  * debian/rules:
    - pick build flags from dpkg-buildflags
    - add -O1, -z,defs and --as-needed to LDFLAGS
    - enable hardening wrapper.
  * debian/control:
    - add build-dep on hardening-wrapper.
    - remove cdbs build-dep and bump debhelper build-dep for overrides.
  * debian/patches:
    - 01_fix-format-string added, add missing string format.
  * Switch to debhelper 7 with overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2011 23:12:35 +0200

squeeze (0.2.3-9) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - change libexo-0.3-dev b-dep to libexo-1-dev.
    - add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - bump Standards-Version to 3.9.2.
  * Switch to 3.0 (quilt) source format.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 12:57:03 +0200

squeeze (0.2.3-8) unstable; urgency=low

  * debian/control:
    - switch to xfce section.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Nov 2009 16:02:15 +0100

squeeze (0.2.3-7) unstable; urgency=low

  * debian/watch really included this time.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Aug 2009 10:56:26 +0200

squeeze (0.2.3-6) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - add explicit build-dep on gtk.
    - update standards version to 3.8.3.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.
  * debian/watch edited to follow Xfce archive reorganisation.
  * debian/rules:
    - drop now useless dh_desktop.
    - remove .la files.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Aug 2009 10:44:39 +0200

squeeze (0.2.3-5) unstable; urgency=low

  * debian/rules: install thunar script in correct folder.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 12 Aug 2008 21:41:14 +0200

squeeze (0.2.3-4) unstable; urgency=low

  * debian/rules: run dh_desktop so mime desktop database gets updated.
  * debian/control:
    - update standards version to 3.8.0.
    - remove  Rudy Godoy, Martin Loschwitz from Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Jul 2008 08:28:15 +0200

squeeze (0.2.3-3) unstable; urgency=low

  * debian/control: remove conflict on epwutil, now useless.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Apr 2008 23:04:00 +0200

squeeze (0.2.3-2) unstable; urgency=low

  * Conflict on epwutil                                         closes: #469432

 -- Simon Huggins <huggie@earth.li>  Wed, 05 Mar 2008 18:36:50 +0000

squeeze (0.2.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Initial release                                             closes: #414633

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Feb 2008 12:45:34 +0100
