=== debian/control ===
Source: squeeze
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1), 
 libexo-1-dev (>= 0.5.0),
 libthunar-vfs-1-dev (>= 0.4.0), libdbus-glib-1-dev (>= 0.34), libgtk2.0-dev,
 xfce4-dev-tools, autoconf, libtool, intltool, gtk-doc-tools
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/squeeze/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/squeeze/

Package: squeeze
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
Description: modern and advanced archive manager for Xfce
 Squeeze is a modern and advanced archive manager for the Xfce Desktop 
 Environment.
 Its design adheres to the Xfce philosophy, which basically means Squeeze is 
 both fast and easy to use. 
 .
 This package contains the squeeze executable and the library for Squeeze
 framework.
