=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	dh_install
	install -D -p -o root -g root -m 644 debian/lintian $(CURDIR)/debian/squeeze/usr/share/lintian/overrides/squeeze
	rm $(CURDIR)/debian/squeeze/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

override_dh_auto_test:

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

%:
	dh $@
