=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/squeeze/([\d\.]+)/ \
	squeeze-([\d\.]+)\.tar\.(?:gz|bz2)
